@media (max-width:1099px) {
.header .nav-main {padding-right:15px;}	
.sf-menu li {padding:1px 10px 0}
.header .header_right {padding-top:57px;}
.header h1.logo {max-width:300px; width:100%;}
}

/*Mobile Menu Css Start*/
.menuicon {display:none; position:absolute; right:20px; top:63px; margin-top:-6px; width:22px; cursor:pointer; opacity:0.8;}
.icon-bar {display:block; width:100%; height:2px; background:#0060aa; transition:all 0.3s ease-in-out 0s;}
.menuicon .icon-bar + .icon-bar {margin-top:4px;}
.opened .top-icon-bar {transform-origin:10% 10% 0; transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg);}
.opened .middle-icon-bar {opacity: 0;}
.opened .bottom-icon-bar {transform-origin: 10% 90% 0; transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg);}
.mobile-menu {display:none; position:absolute; left: 0%; right: 0; top: 100%; z-index:20; text-align:left; background:#1a4d7b; box-shadow:0 5px 2px rgba(0, 0, 0, 0.2); -moz-box-shadow:0 5px 2px rgba(0, 0, 0, 0.2); -webkit-box-shadow:0 5px 2px rgba(0, 0, 0, 0.2);}
.mobilemenu-inner {display:block; padding:0px 0 0; width:100%; max-width:100%; margin:0 auto; background:#0060aa;}
.mobi-nav ul {margin: 0; padding: 0;}
.mobi-nav li {margin: 0; padding: 0; list-style: none; border-top:1px solid rgba(255,255,255,0.1);}
.mobi-nav li a {display: block; font-size:15px; color:#fff; line-height:24px; font-weight:normal; padding:12px 10px; letter-spacing:0.05em}
.mobi-nav li:hover {background:#b5c62a}
.mobi-nav li li {border:none;}
.mobi-nav li li a {padding-left:20px; font-size:15px; line-height:16px; font-family:'lato', sans-serif;}
.mobi-nav li li li a {padding-left:30px; font-size:14px; line-height:16px;}
.menuclose {display: block; font-size:16px; color: #0060aa; line-height:32px; cursor: pointer; position: absolute; right:20px; top:20px; width:34px; height:34px;border:1px solid #fff; text-align:center;}
.menuclose .icons.close {display:block; line-height:32px;}
.menuclose .icons.close:after {display:block; font-style:normal; content:"\f00d"; font-family:'FontAwesome'; font-weight:normal;}
.menuclose:hover {background:#fff; color:#00c2f3;}
.mobile-menu .socialicons {display:none; float: none; margin: 10px 0 0; padding: 0;}
.mobi-nav .treeview .hitarea {height:48px; line-height:48px; border:none;}
.mobi-nav .treeview .hitarea:after {line-height:50px;}
@media screen and (min-width:1024px) {.mobile-menu {display:none !important;}}
/*Mobile Menu Css End*/
@media screen and (max-width:1023px) {
.menuicon{display:block;} 
.sf-menu {display:none;}
.header .phone {margin-right:40px;}
.header .nav-main {display:none;}
}
@media screen and (max-width:767px) {
.banner  {height:600px !important;}	
.banner h1 {font-size:36px; margin-bottom:20px;}
h1 {font-size:36px;}
.banner p {font-size:18px; line-height:24px;}
.banner p br {display:none;}
.banner .btn {margin-top:30px;}
h1 {font-size:36px;}
}
@media screen and (max-width:639px) {
.header h1.logo {float:none; margin:0px auto;}
.header .header_right {float:none; width:100%; text-align:center; padding-top:0; padding-bottom:30px;}
.header .phone {float:none; width:100%; margin-right:0;} 
.menuicon {top:133px;}
.popup_div .col_6 {width:100%;}
.popup_div {height:inherit;}

}
@media screen and (max-width:420px) {
.home .footer {margin-top:-74px;}
}